body.view-services,
body.view-brands {
  padding-top: 124px;
}
.servicessubtitle {
  color: #009540;
  font-size: 16px;
  font-style: italic;
}
.sublvwrap section {
  padding-top: 75px;
  padding-bottom: 75px;
}
.sublvwrap section.colored {
  background-color: var(--theme_lgrey);
}
.sublvwrap section h2 {
  padding-bottom: 50px;
  font-weight: bold;
  font-family: Yantramanav;
}
.sublvwrap section article {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}
#page23,
#page93 {
  padding: 95px 0;
  margin-bottom: 100px;
  background-size: cover;
  background-repeat: no-repeat;
}
#page23 h1,
#page93 h1 {
  color: white;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 24px;
}
#page23 article,
#page93 article {
  color: white;
  text-align: center;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 55px;
}
#page23 ul,
#page93 ul {
  text-align: center;
}
#page23 ul >li,
#page93 ul >li {
  white-space: nowrap;
}
#page23 ul >li .itemwrap,
#page93 ul >li .itemwrap {
  width: 84px;
  height: 155px;
}
#page23 ul >li .itemwrap figure,
#page93 ul >li .itemwrap figure {
  white-space: normal;
}
#page23 ul >li .itemwrap figure figcaption,
#page93 ul >li .itemwrap figure figcaption {
  padding: 10px 0;
}
#page23 ul >li .itemwrap figure figcaption strong,
#page93 ul >li .itemwrap figure figcaption strong {
  color: white;
  color: var(--theme_green);
}
#page23 ul >li .itemwrap .imgwrap,
#page93 ul >li .itemwrap .imgwrap {
  height: 80px;
  white-space: nowrap;
}
#page23 ul >li .itemwrap .imgwrap img,
#page93 ul >li .itemwrap .imgwrap img {
  max-height: 100%;
}
#page23 ul >li:after,
#page93 ul >li:after {
  content: ' ';
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 10px;
  width: 1px;
  height: 1px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#page23 .itemlinkwrap,
#page93 .itemlinkwrap {
  width: 175px;
}
#page23 .itemlinkwrap .itemlink,
#page93 .itemlinkwrap .itemlink {
  text-align: center;
}
#page84 {
  padding: 95px 0;
  background-size: cover;
  background-repeat: no-repeat;
}
#page84 h1 {
  color: white;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 24px;
}
#page84 article {
  color: white;
  text-align: center;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 55px;
}
#page84 ul {
  text-align: center;
}
#page84 ul >li {
  white-space: nowrap;
}
#page84 ul >li .itemwrap {
  width: 210px;
}
#page84 ul >li .itemwrap figure {
  white-space: normal;
}
#page84 ul >li .itemwrap figure figcaption {
  padding: 10px 0;
}
#page84 ul >li .itemwrap figure figcaption strong {
  color: #009a3e;
  font-size: 15px;
  display: block;
  padding: 35px 0;
}
#page84 ul >li .itemwrap figure figcaption .txtcontent {
  color: white;
  line-height: 27px;
}
#page84 ul >li .itemwrap .imgwrap {
  height: 80px;
  white-space: nowrap;
}
#page84 ul >li .itemwrap .imgwrap img {
  max-height: 100%;
}
#page84 ul >li:after {
  content: ' ';
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 22px;
  width: 20px;
  height: 21px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#page84 ul >li:last-of-type:after {
  display: none;
}
#page84 .itemlinkwrap {
  width: 175px;
}
#page84 .itemlinkwrap .itemlink {
  text-align: center;
}
#page88,
#page92 {
  padding-top: 100px;
  padding-bottom: 75px;
}
#page88 >.container>.horzpadding >h1,
#page92 >.container>.horzpadding >h1 {
  font-size: 24px;
  font-weight: bold;
  color: black;
}
#page88 >.container>.horzpadding article,
#page92 >.container>.horzpadding article {
  width: 680px;
  max-width: 100%;
  margin: 0 auto;
  padding-top: 20px;
  line-height: 30px;
  text-align: center;
}
#page88 >.container>.horzpadding ul,
#page92 >.container>.horzpadding ul {
  width: 680px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
#page88 >.container>.horzpadding ul >li,
#page92 >.container>.horzpadding ul >li {
  width: 50%;
  text-align: center;
}
#page88 >.container>.horzpadding ul >li >.itemwrap,
#page92 >.container>.horzpadding ul >li >.itemwrap {
  padding: 1em;
  text-align: center;
}
#page88 >.container>.horzpadding ul >li >.itemwrap >strong,
#page92 >.container>.horzpadding ul >li >.itemwrap >strong {
  color: #009a3e;
  display: block;
  text-align: center;
  font-size: 14px;
}
#page88 >.container>.horzpadding ul >li >.itemwrap .txtcontent >h2,
#page92 >.container>.horzpadding ul >li >.itemwrap .txtcontent >h2 {
  font-size: 65px;
  font-weight: bold;
}
#page88 >.container>.horzpadding ul >li >.itemwrap .txtcontent >h3,
#page92 >.container>.horzpadding ul >li >.itemwrap .txtcontent >h3 {
  font-size: 28px;
  font-weight: bold;
}
#page92 >.container>.horzpadding >article,
#page92 >.container>.horzpadding >ul {
  width: 100%;
}
#page92 >.container>.horzpadding >ul >li {
  width: 25%;
}
#page92 >.container>.horzpadding >ul >li >.itemwrap {
  padding: 1em 2em;
}
#page92 >.container>.horzpadding >ul >li >.itemwrap >.txtcontent >h3 {
  font-size: 13px;
  line-height: 28px;
}
#page91 {
  padding-top: 100px;
  padding-bottom: 75px;
  background-color: #DADEE1;
}
#page91 >.container>.horzpadding .wrapcontent {
  width: 100%;
  max-width: 680px;
  margin: 0 auto;
}
#page91 >.container>.horzpadding .wrapcontent >h1 {
  font-size: 24px;
  font-weight: bold;
  color: black;
}
#page104 >.container>.horzpadding h1 {
  font-size: 30px;
  font-weight: bold;
  font-family: Yantramanav;
  padding-bottom: 1.25em;
}
#page104 >.container>.horzpadding ul {
  padding-bottom: 75px;
  text-align: center;
}
#page104 >.container>.horzpadding ul li .itemwrap {
  padding: 0 7px;
}
#page104 >.container>.horzpadding ul li .itemwrap figure h2 {
  font-size: 14px;
  color: var(--theme_green);
  font-weight: bold;
  padding: 15px 0;
}
#page104 >.container>.horzpadding ul li .itemwrap figure figcaption {
  padding: 15px 0;
}
#page104 >.container>.horzpadding ul li .itemwrap figure figcaption strong {
  font-size: 28px;
  color: var(--theme_green);
  font-weight: bold;
  font-family: Yantramanav;
}
#page104 >.container>.horzpadding ul li .itemwrap figure figcaption article {
  text-align: center;
  margin-top: 0.75em;
}
#page110 >.container>.horzpadding h2 {
  font-family: Yantramanav;
  font-weight: bold;
}
#page110 >.container>.horzpadding >ul >li article {
  padding: 35px 0;
}
@media screen and (min-width: 1400px) {
  .imgeditor .article article.editor {
    padding-top: 15px;
  }
  .imgeditor .article article.editor h2 {
    margin-top: 0;
  }
  .imgeditor .article article.editor h3 {
    margin-bottom: 1em;
  }
  #page93 >.container>.horzpadding ul {
    max-width: 900px;
    margin: 0 auto;
    width: 100%;
  }
  #page93 >.container>.horzpadding ul >li {
    width: 16.6%;
  }
  #page93 >.container>.horzpadding ul >li:after {
    display: none;
  }
  #page104 >.container>.horzpadding ul {
    max-width: 900px;
    margin: 0 auto;
    width: 100%;
  }
  #page104 >.container>.horzpadding ul >li {
    width: 33.3%;
  }
}
@media screen and (max-width: 1399px) {
  #page84 >.container>.horzpadding ul >li:after,
  #page93 >.container>.horzpadding ul >li:after {
    display: none;
  }
  #page84 >.container>.horzpadding ul >li {
    width: 33.3%;
  }
  #page92 >.container>.horzpadding ul >li {
    width: 50%;
  }
  #page93 >.container>.horzpadding ul >li {
    width: 33%;
    padding: 1em 0;
  }
  #page93 >.container>.horzpadding ul >li >.itemwrap {
    width: auto;
  }
}
@media screen and (max-width: 750px) {
  #page84 >.container>.horzpadding ul >li,
  #page92 >.container>.horzpadding ul >li {
    width: 100%;
  }
  #page93 >.container>.horzpadding ul >li {
    width: 50%;
  }
}
